<?php

namespace ShopManagerPro\ACF\DTO;

enum ACFFieldType: string {
	case TEXT = 'text';
	case TEXTAREA = 'textarea';
	case WYSIWYG = 'wysiwyg';
	case NUMBER = 'number';
	case SELECT = 'select';
	case CHECKBOX = 'checkbox';
	case RADIO = 'radio';
	case TRUE_FALSE = 'true_false';
	case URL = 'url';
	case EMAIL = 'email';
}
